.version.diasdecine /* version checker */
{
	color: #000009;
	background-color: #DA6E70;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.5054091189231px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#u609
{
	z-index: 45;
	width: 61px;
	margin-bottom: -31px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 37px;
}

#u608,#u608-bw
{
	z-index: 11;
	min-height: 60px;
}

#pamphletu612
{
	z-index: 12;
	width: 0.01px;
	height: 36px;
	padding-bottom: 25px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 265px;
}

#u710
{
	z-index: 13;
	width: 36px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 48px;
}

#u711
{
	width: 115px;
	padding-bottom: 24px;
	top: -11px;
	left: -48px;
}

#u711:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u711:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u711.PamphletThumbSelected
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u721
{
	z-index: 15;
	width: 36px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 48px;
}

#u711:hover #u721
{
	width: 36px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#u711:active #u721
{
	width: 36px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#u711.PamphletThumbSelected #u721
{
	width: 36px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#u617popup
{
	z-index: 17;
}

#u617
{
	width: 380px;
	top: 50px;
	left: -265px;
}

#u618
{
	z-index: 18;
	width: 380px;
	height: 204px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#page_position_content,#pu608,#pmenuu630
{
	width: 0.01px;
}

#menuu630
{
	z-index: 19;
	width: 188px;
	margin-right: -10000px;
	left: 161px;
}

#u659
{
	width: 188px;
}

#u662
{
	width: 188px;
	min-height: 16px;
	padding-bottom: 35px;
	margin-right: -10000px;
}

#u662:active
{
	width: 188px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u664-4
{
	width: 188px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u662:active #u664-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u697
{
	width: 188px;
	min-height: 16px;
	padding-bottom: 35px;
	margin-right: -10000px;
}

#u662.MuseMenuActive,#u697:active
{
	width: 188px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u700-4
{
	width: 188px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u662.MuseMenuActive #u664-4,#u697:active #u700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u694,#u687
{
	width: 188px;
	margin-top: 2px;
}

#u688
{
	width: 188px;
	min-height: 16px;
	padding-bottom: 36px;
	margin-right: -10000px;
}

#u697.MuseMenuActive,#u688:active
{
	width: 188px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u688.MuseMenuActive
{
	width: 188px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u689-4
{
	width: 188px;
	min-height: 16px;
	margin-right: -10000px;
	top: 18px;
}

#u697.MuseMenuActive #u700-4,#u688:active #u689-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u688.MuseMenuActive #u689-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u734
{
	z-index: 42;
	width: 380px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u907
{
	z-index: 43;
	width: 380px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 105px;
}

#u909
{
	z-index: 44;
	width: 380px;
	height: 1px;
	margin-top: 4px;
}

#pu727
{
	width: 0.01px;
	margin-left: 275px;
	margin-top: 13px;
}

#u727
{
	z-index: 38;
	width: 28px;
	margin-right: -10000px;
}

#u729
{
	z-index: 40;
	width: 28px;
	margin-right: -10000px;
	left: 46px;
}

#u1605-8
{
	z-index: 3;
	width: 321px;
	background-color: transparent;
	color: #000000;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 800;
	margin-left: 32px;
	margin-top: 43px;
	position: relative;
}

#u1605-4
{
	font-size: 24px;
	line-height: 25px;
}

#u1605
{
	color: #8CC63F;
}

#u1605-3
{
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1605-6
{
	font-size: 15px;
	line-height: 22px;
}

#u956
{
	z-index: 2;
	width: 354px;
	min-height: 953px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 16px;
	margin-top: 37px;
	position: relative;
}

#u958-4
{
	z-index: 47;
	width: 376px;
	min-height: 19px;
	margin-left: 2px;
	margin-top: 3px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

